﻿body {
	color:#333333;	
	background-color:#0000FF;
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(back.gif);
	background-repeat: repeat-x;

}



#out_line{
width:1000px:
}

.Base{
	width:1040px;
	height:200px;
	background-color:Red;

}

.main{
width:100%;
}


.left_block{
background-color:White;
width:200px;
height:200px;
float:left;

}


.right_block{
background-color:green;
width:840px;
height:100px;
float:right;
}

.Sunday{
background-color:#FFFFFF;
width:120px;
height:100px;
float:left;
}

.Monday{
background-color:#FFFFF0;
width:120px;
height:100px;
float:left;
}

.Tuesday{
background-color:#FFFFFF;
width:120px;
height:100px;
float:left;
}

.Wednesday{
background-color:#0FFFFF;
width:120px;
height:100px;
float:left;
}

.Thursday{
background-color:#FFFFFF;
width:120px;
height:100px;
float:left;
}

.Friday{
background-color:#FF0FFF;
width:120px;
height:100px;
float:left;
}

.Saturday{
background-color:#FFFFFF;
width:120px;
height:100px;
float:left;
}


